.fullscreen-bg {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  z-index: -100;
}

.fullscreen-bg__video {
  position: absolute;
  top: 12.5%;
  left: 12.5%;
  width: 75%;
  height: 75%;
}

@media {
  .fullscreen-bg__video {
    
  }
}

body {
	background:#1d1b16;
	font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif !important;
	font-size: small;
	color: #bbb;
	font-weight: lighter;
}
.titleiframe {
	position: absolute;
	top: 7%;
	left: 12.5%;
	width: 75%;
	height: 4%;
	text-align: center;
}
a:visited {
    color: #bbb;
}

a:hover {
    color: #fff;
}

a:active {
    color: #888;
    
.Glinks  {
	color: #bbb;
	text-decoration: underline;
	-webkit-text-decoration-color: #aae; /* Safari */    
	text-decoration-color: #aae;
}